/* BASIC css start */
#cartWrap h2 { text-align:center; font-family:돋움; padding: 26px 0 18px; }
#cartWrap h2 strong { display:inline-block; background: url(/design/custommood/deetong/icon01.jpg) no-repeat 0 0; color:#616161; font-weight:bold; padding:8px 0 0 19px } 

#cartWrap .wish-opt { color: #FFA500; }
#cartWrap .tb-price { color: #ff322f }

#cartWrap .opt-spin { width:44px }
#cartWrap .opt-spin .txt-spin { border:1px solid #ddd; width:25px; margin-right:3px }


/* 회원 등급 표시 */
#cartWrap .mem-lvl { zoom: 1; overflow: hidden; margin-top: 45px; }
/* 배송 메세지 */
#cartWrap .delivery { margin-top: 20px; text-align: center; }
/* 주문 컨트롤 버튼 */
#cartWrap .btn-order-ctrl { margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
#cartWrap .btn-order-ctrl a { margin:0 2px; 
	text-align: center;
	font-size: 12px;
	border:0px;
	width:263px; height:50px; line-height:50px;
	text-decoration:none;
	background-color:#353535;
	color:#fff;
	display:inline-block; font-weight:normal; 
}
#cartWrap .btn-order-ctrl a:hover {
	background-color:#000;
	color:#fff;
}

#cartWrap .cart-ft2 { margin-top: 20px; text-align: center; }
#nhn_btn { display: inline; }
#payco_order_btn { display: inline; }


.cart-free-wrap { text-align:center; }
.cart-free-wrap .btn-list-open { position:relative; display:inline-block; width:60%; height:50px; line-height:50px; background:#444; color:#fff; font-weight:bold; font-size:14px; text-align:center; }
.cart-free-wrap .btn-list-open span { position:absolute; top:20px; right:30px; display:inline-block; width:15px; height:9px; background:url(http://separk.makemall.kr/2016/h18_arr.gif) no-repeat 0 0; }
.cart-free-wrap .btn-list-open span.open { background:url(http://separk.makemall.kr/2016/h18_arr.gif) no-repeat 0 -9px; }
.cart-free-wrap p { padding:20px 0; font-size:14px; font-weight:bold; }
.cart-free-wrap p span { color:#f40000; }
.cart-free-wrap .btn-more { display:inline-block; width:94%; height:30px; line-height:30px; margin-top:10px; border:1px solid #383838; background:#fff; color:#383838; font-size: 1em; text-align:center; }
.cart-free-wrap .btn-more span { display:inline-block; width:8px; height:5px; margin-left:5px; background:url(/images/d3/m_04/h10_arr.gif) no-repeat 0 0; background-size:100% 100%; vertical-align:middle; }
.cart-free-wrap .list-wrap { overflow-x:hidden; overflow-y:auto; height:450px; padding:15px 14px 30px; margin-top:20px; border:1px solid #b7b7b7; display: none; }
.cart-free-wrap .list-wrap ul { display: table; table-layout: fixed; width:100%; margin: 0; padding: 0; }
.cart-free-wrap .list-wrap ul:after { clear: both; content: ""; display: block; }
.cart-free-wrap .list-wrap ul li { word-wrap: break-word; word-break: keep-all; display: inline-block; vertical-align: top; width:24%; list-style: none; }
.cart-free-wrap .list-wrap ul li dl { margin:15px 15px 10px; }
.cart-free-wrap .list-wrap ul li dl dt { margin-bottom:13px; }
.cart-free-wrap .list-wrap ul li dl dt img { width:100%; height:auto; border:0; }
.cart-free-wrap .list-wrap ul li dl dd {}
.cart-free-wrap .list-wrap ul li dl dd strong { color:#f40000; }
.cart-free-wrap .list-wrap ul li dl dd a { display:inline-block; padding:5px 8px 3px; margin-top:8px; border:1px solid #999; color:#666; font-weight:bold; background:#fff; }

.CSSbuttonb1 {
	text-align: center;
	font-size: 12px;
	border:0px;
	width:90px; height:23px; line-height:24px;
	text-decoration:none;
	background-color:#353535;
	color:#fff;
	display:inline-block; font-weight:normal; 
}
.CSSbuttonb1:hover {
	background-color:#000;
	color:#fff;
}

.CSSbuttonb2 {
	text-align: center;
	font-size: 12px;
	border:0px;
	width:42px; height:23px; line-height:24px;
	text-decoration:none;
	background-color:#353535;
	color:#fff;
	display:inline-block; font-weight:normal;  
}
.CSSbuttonb2:hover {
	background-color:#000;
	color:#fff;
}

.CSSbuttonb3 {
	text-align: center;
	font-size: 12px;
	border:0px;
	width:134px; height:23px; line-height:24px;
	text-decoration:none;
	background-color:#353535;font-family:'notokr-light';
	color:#fff;
	display:inline-block; font-weight:normal; margin-top:3px;
}
.CSSbuttonb3:hover {
	background-color:#000;
	color:#fff;
}




/* 베스트 롤링상품진열 */
.mdPickWrap { position:relative; width:1150px; margin:0px auto; padding:27px 0 50px }
.mdPickWrap .sliderArea{position:relative; width:1150px; padding:15px 0 30px }
.mdPickWrap .bx-pager { position: absolute; left:50%; margin-left:-49px; bottom: 0px; }
.mdPickWrap .bx-pager .bx-pager-item {display:inline-block; }
.mdPickWrap .bx-pager .bx-pager-item a { font-size:0; width:21px; height:2px; background:#d1ccc6;display:block;margin:0 2px;}
.mdPickWrap .bx-pager .bx-pager-item a.active { background:#353535;}
.mdPickWrap .bx-controls-direction {color:#111;}
.mdPickWrap .bx-controls-direction .bx-next,
.mdPickWrap .bx-controls-direction .bx-prev{ display:none; }

.mdPickWrap .list { }
.mdPickWrap .list .thumb {position:relative; display:block; overflow:hidden; text-align: center;}
.mdPickWrap .list .thumb img { width:100%;}
.mdPickWrap .list .thumb:hover .prd-info { display:block; -webkit-transition: -webkit-transform 0.5s ease;transition:transform 0.5s ease; }
.mdPickWrap .list .thumb .prd-info { display:none; position:absolute; right:0; top:50%; margin-top:-30px;  width:100%; height:60px; /* background-color:rgba(255, 255, 255, 0.7); */ padding:20px 0 0;}
.mdPickWrap .list .thumb .prd-info:hover { /* background-color:rgba(255, 255, 255, 0.7); */ }
.mdPickWrap .prd-info .prd-name { color:#fff; font-size: 15px; }
.mdPickWrap .list .thumb:hover .prd-preview { display:block; -webkit-transition: -webkit-transform 0.5s ease;transition:transform 0.5s ease; }
.mdPickWrap .list .prd-preview {  display:none;position:absolute; left:0;right:0;bottom:-24px;;}
.mdPickWrap .list .prd-preview a { display:block;font-size:18px; line-height:40px; text-align:center;}


/* BASIC css end */

